@charset "UTF-8";
/****************** RESET ****************/
*		{ margin: 0; padding: 0;  }
body 	{ background: url(images/background.jpg); font-family: Verdana, Geneva, sans-serif; font-size: 13px; color: #000; }

/****************** TYPOGRAPHY ****************/
h5, h6, p, ul, li, table, td, tr, a, a:hover, input, textarea, select, label 
{ color: #000; font-family: Verdana, Geneva, sans-serif; }

h1, h2, h3, h4	{ font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; }

h1              { font-size: 24px; color: #136185; border-bottom: 1px solid #136185; margin-bottom: 10px; text-transform: uppercase; } 
h2              { font-size: 18px; color: #136185; margin-bottom: 10px; text-transform: uppercase; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif; letter-spacing: 1px; } 
h3              { font-size: 16px; margin-bottom: 10px; padding: 0; color: #444; } 
h4              { font-size: 13px; font-weight: bold; color: #0e3284; }
h5              { font-size: 12px; color: #444; font-weight: bold; }
h6              { font-size: 11px; color: #000; font-weight: bold; }
p				{ padding-bottom: 10px; line-height: 24px; font-size: 14px; }
a img           { border: none; }
a               { color: #0e3284; text-decoration: none; }
a:hover         { text-decoration: underline; }
hr              { border: none; border-bottom: 1px dotted #ccc; }
table           { border-collapse: collapse; }
table tr td     { padding: 5px; font-size: 11px; }
input           { border: 1px solid #ccc; font-size: 11px; color: #444; }
input[type="text"], input[type="password"] { height: 20px; }
select          { height: 20px; }
input[type="radio"], input[type="checkbox"] {height: auto!important; }
input:focus     { background-color: #eee; }
textarea        { border: 1px solid #ccc; padding: 3px 5px; font-size: 11px; color: #444; }
select          { font-size: 11px; border: 1px solid #ccc; color: #444; }
label           { text-align: left; }

.search-title	{ background: #456fb7; padding: 5px; color: #fff; }

/* font color */
.blue       	{ color: #136185; }
.light-blue		{ color: #39abd9; }
.white      	{ color: #fff; }
.grey       	{ color: #444; }
.red			{ color: #900; }

/* font weight */
.bold       	{ font-weight: bold; }
.italic     	{ font-style: italic; }

/* font size */
.font14			{ font-size: 14px; }

/* buttons */
.btn-blue	{ background: #39abd9; padding: 5px 10px; letter-spacing: 1px; color: #fff; border-radius: 5px; box-shadow: 0px 0px 10px #aaa; text-transform: uppercase; }
.btn-blue:hover	{ background: #2e99c4; color: #fff; text-decoration: none; }

.btn-grey	{ background: #444; padding: 5px 10px; letter-spacing: 1px; color: #fff; border-radius: 5px; box-shadow: 0px 0px 10px #aaa; text-transform: uppercase; }
.btn-grey:hover	{ background: #333; color: #fff; text-decoration: none; }

/****************** REPEATED CLASSES ****************/
.float-left		{ float: left; }
.float-right	{ float: right; }
.center			{ text-align: center; }
.left			{ text-align: left; }
.right			{ text-align: right; }
.clear      	{ clear: both; }

.overflow-wrap	{ overflow: hidden; }

/****************** MAIN DIVs ****************/

.wrapper	{ width: 1080px; margin: 20px auto; }
.col3		{ width: 32%; min-height: 300px; }
.col3 + .col3	{ margin-left: 18px; }

/********************** DROPDOWN MENU ********************/
#navigation 						{ margin-top: 10px; padding-bottom: 20px; position: relative; z-index: 9999; }
.menu 								{ }

ul.menu 							{ list-style-type: none; margin: 0; margin-top: 10px; float: right; }
ul.menu li 							{ display: block; height: 30px; float: left; position: relative; margin: 0 9px 0 0; padding: 0; }
ul.menu li.current 					{ background: #136184; }
ul.menu li:hover 					{  }
ul.menu li a:hover					{ color: #39abd9; }
ul.menu li a 						{ display: block; float: left; color: #074564; text-transform: uppercase; text-decoration: none; font-size: 12px;  padding: 6px 5px; line-height: 18px; }
ul.menu li a span 					{ font-weight: normal; padding-left: 3px; }
ul.menu li.drop a 					{ padding-right: 7px; }
ul.menu li.drop:hover li 			{ border: none; }
ul.menu li.drop span.toggle 		{ display: block; float: left; width: 21px; height: 26px; padding: 0; margin: 0 7px 0 0; }
ul.menu li.drop:hover span.toggle, 
ul.menu li.drop.current span.toggle	{ background-position: 1px 5px; }
ul.menu li.drop:hover, 
ul.menu li.current:hover 			{ }
ul.menu li.drop:hover ul 			{ display: block; z-index: 1; padding-bottom: 8px; }
ul.menu li ul 						{ display: none; position: absolute; width: 300px; top: 30px; left: 0; list-style-type: none; margin: 0; padding: 9px 0 0 0; background: #136184; }
ul.menu li ul li 					{ background: #39abd9; float: none; height: auto; margin: 0; padding: 3px 0px; border: none; }
ul.menu li ul li a 					{ float: none; color: #fff; background: #136184; display: block; font-size: 13px; height: auto; margin: 0; padding: 4px 13px 4px 13px; font-weight: normal; }
 					

/* drop down menu hover styles */
ul.menu li:hover ul 				{ border:none; }
ul.menu li:hover ul * 				{ background: #136184; }

/********************** slideshow ********************/
#slideshow	{ background: #39abd9; height: 340px; margin-top: 50px; } 
#slideshow .int-img	{ padding-top: 20px; }


#container	{ position: absolute; }

#slider	{ overflow: hidden; height: 300px; position: absolute; padding: 0px; width: 1080px; }
#slide1 { position: absolute; top: 0px; z-index: 1; }
.slide 	{ position: absolute; -webkit-transition: all 0.3s; transition: all 0.3s; }
#box	{ width: 1080px; top: 10px; position: relative; z-index: 2; margin: 0 auto;	}

#left, #right	{ background: #fff; opacity: 0.8;  border-radius: 20px; position: absolute; top: 130px; z-index: 9999; }
#left			{ left: 1060px; }
#right			{ left: -20px; }

#left:hover, #right:hover	{ opacity: 1; }

#callout-wrapper	{ width: 740px; margin: 0 auto; }
.callout-box		{ border: 3px solid #fff; }
.callout-box:hover	{ border: 3px solid #ccc; opacity: 0.7; }

/********************** INTERIOR PAGES ********************/
#main-content				{ padding: 20px 0px; }
#left-content				{ width: 420px; }
#left-content ul			{ background: #eee; list-style: none;  padding-left: 10px; margin-bottom: 20px; width: 80%; }
#left-content li			{ border-bottom: 1px dotted #ddd; display: block; }
#left-content li:hover		{ background: #ccc; }
#left-content li a			{ line-height: 40px; display: block; }
#left-content li a:hover	{ text-decoration: none; }

/*** dealer form ***/
#left-content form	{ padding-top: 10px; }
#left-content label	{ font-size: 12px; }
#left-content select	{ margin-top: 5px; }

#left-content .dealer-search-form	{ width: 240px; padding-bottom: 20px; }
#left-content .dealer-search-form label	{ float: left; display: block; width: 100px; }
#left-content .boat-sales-search	{ padding-bottom: 30px; }
#left-content img	{ padding: 10px 0px; }

.page-text		{ margin-left: 430px; }
.page-text li	{ margin-left: 30px; padding-bottom: 10px; }

/*** search ****/
.search-form label	{ width: 100px; display: block; float: left; }
.search-form input[type="text"]	{ width: 200px; }
.search-form textarea	{ width: 200px; height: 150px; }

/********************** FOOTER ********************/
#footer	{ background: #39abd9; }
#footer a, #footer p { color: #fff; font-size: 11px; margin: 0; padding: 0; }
